[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRNotifySink2

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3021

`type ISRNotifySink2 = interface(ISRNotifySink)`
`function Training;`
`function Error();`
`function Warning();`
`end;`

## Inheritance

`ISRNotifySink2`
`ISRNotifySink`
`IUnknown`
?